code '004.code'

instrument patch_20,'patch_20.ins'
instrument patch_1D,'patch_1D.ins'
instrument patch_28,'patch_28.ins'
instrument patch_04,'patch_04.ins'
instrument patch_09,'patch_09.ins'
instrument patch_03,'patch_03.ins'
instrument patch_17,'patch_17.ins'
instrument patch_26,'patch_26.ins'
instrument patch_16,'patch_16.ins'
instrument patch_13,'patch_13.ins'
instrument patch_14,'patch_14.ins'
instrument patch_0F,'patch_0F.ins'

modulation modulation_08,'modulation_08.mod'
modulation modulation_06,'modulation_06.mod'
modulation modulation_01,'modulation_01.mod'

